# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'VideoConverterVeryGood' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for VideoConverterVeryGood

  pod 'ffmpeg-kit-ios-full', '~> 5.1'


  target 'VideoConverterVeryGoodTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'VideoConverterVeryGoodUITests' do
    # Pods for testing
  end

end
